.version.type /* version checker */
{
	color: #00000F;
	background-color: #ADFB8C;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
}

#page_position_content
{
	padding-bottom: 18px;
}

._u1476.f9s_center
{
	margin-left: 42px;
	margin-right: 40px;
	height: 25px;
}

._u1476.f9s_top_mid,._u1476.f9s_bot_mid
{
	margin-left: 41px;
	margin-right: 39px;
	height: 41px;
}

#u1477
{
	z-index: 3;
	width: 78px;
	margin-bottom: -41px;
	margin-right: -10000px;
	margin-top: -34px;
	left: -37px;
}

#u1479-6
{
	z-index: 5;
	width: 697px;
	min-height: 27px;
	margin-bottom: -22px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 52px;
}

#u1476,#u1476-bw
{
	z-index: 2;
}

#pmenuu1480
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 26px;
}

#menuu1480
{
	z-index: 11;
	width: 110px;
	margin-right: -10000px;
}

#u1495
{
	width: 110px;
}

#u1496
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1496:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1496:active
{
	margin: 0px -10000px 0px 0px;
}

#u1498-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1496:hover #u1498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1496:active #u1498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1489
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1496.MuseMenuActive,#u1489:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1489:active
{
	margin: 0px -10000px 0px 0px;
}

#u1490-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1496.MuseMenuActive #u1498-4,#u1489:hover #u1490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1489:active #u1490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1484
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1489.MuseMenuActive,#u1484:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1484:active
{
	margin: 0px -10000px 0px 0px;
}

#u1487-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1489.MuseMenuActive #u1490-4,#u1484:hover #u1487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1484:active #u1487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1503
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1484.MuseMenuActive,#u1503:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1503:active
{
	margin: 0px -10000px 0px 0px;
}

#u1506-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1484.MuseMenuActive #u1487-4,#u1503:hover #u1506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1503:active #u1506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1488,#u1481,#u1502,#u1509
{
	width: 110px;
	margin-top: 2px;
}

#u1512
{
	width: 110px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1503.MuseMenuActive,#u1512:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1512:active
{
	margin: 0px -10000px 0px 0px;
}

#u1512.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1513-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1503.MuseMenuActive #u1506-4,#u1512:hover #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1512:active #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1512.MuseMenuActive #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu2047-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 120px;
}

#u2047-4
{
	z-index: 46;
	width: 463px;
	min-height: 34px;
	line-height: 43px;
	font-size: 36px;
	color: #F05A25;
	font-family: luckiest-guy, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2048-12
{
	z-index: 50;
	width: 595px;
	min-height: 665px;
	line-height: 30px;
	font-size: 20px;
	color: #191664;
	font-family: rock-salt, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u2048-6
{
	color: #F05A25;
}

#u2048-2,#u2048-4,#u2048-8,#u2048-10
{
	padding-bottom: 16px;
}

#u1516-4
{
	z-index: 42;
	width: 566px;
	min-height: 15px;
	margin-left: 5px;
	margin-top: 138px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

